html,body {
	height: 100%;
}
body.layout-page {
	background-color: #f7f9fb;
	font-size: 14px;
}

.layout-page .brand {
	width: 90px;
	/*height: 90px;*/
	overflow: hidden;
	border-radius: 50%;
	margin: 40px auto;
	box-shadow: 0 4px 8px rgba(0,0,0,.05);
	position: relative;
	z-index: 1;
}

.layout-page .brand img {
	width: 100%;
}

.layout-page .card-wrapper {
	width: 400px;
}

.layout-page .card {
	border-color: transparent;
	box-shadow: 0 4px 8px rgba(0,0,0,.05);
}

.layout-page .card.fat {
	padding: 10px;
}

.layout-page .card .card-title {
	margin-bottom: 30px;
}

.layout-page .form-control {
	border-width: 2.3px;
}

.layout-page .form-group label {
	width: 100%;
}

.layout-page .btn.btn-block {
	padding: 12px 10px;
}

.layout-page .footer {
	margin: 40px 0;
	color: #888;
	text-align: center;
}

@media screen and (max-width: 425px) {
	.layout-page .card-wrapper {
		width: 90%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 320px) {
	.layout-page .card.fat {
		padding: 0;
	}

	.layout-page .card.fat .card-body {
		padding: 15px;
	}
}